PHP 'ext/gd/gd.c' Heap Based Buffer Overflow Vulnerability

Bugtraq ID: 65533
Class: Boundary Condition Error
CVE: CVE-2013-7226
Remote: Yes
Local: No
Published: Feb 12 2014 12:00AM
Updated: Sep 01 2014 12:13AM
Credit: kuba
Vulnerable: Ubuntu Ubuntu Linux 10.04 LTS
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus